<?xml version="1.0" encoding="UTF-8"?>
<entaxy:object-route xmlns="http://camel.apache.org/schema/blueprint" xmlns:blueprint="http://www.osgi.org/xmlns/blueprint/v1.0.0" xmlns:entaxy="http://www.entaxy.ru/schemas/1.0" xmlns:m="http://www.entaxy.ru/schemas/entaxy-mediators/1.0">
<!-- you can use camel -->
    <m:connector-selector>
        <m:properties-to-use>
            <m:property>connector.type</m:property>
            <m:property>connector.protocol</m:property>
            <m:property>connector.classifier</m:property>
        </m:properties-to-use>
        <m:patterns>
            <m:pattern>*:*:=</m:pattern>
        </m:patterns>
        <m:options>
            <m:fail-back-to-legacy-router/>
            <m:use-the-only-connector>true</m:use-the-only-connector>
            <m:use-default-connector/>
            <m:connector-preferred-as-mandatory>false</m:connector-preferred-as-mandatory>
            <m:allow-all-stars-pattern>false</m:allow-all-stars-pattern>
            <m:treat-no-property-as-any>false</m:treat-no-property-as-any>
        </m:options>
    </m:connector-selector>
</entaxy:object-route>

